/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com
 Description:    Child theme for the Divi theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.2
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Custom Fonts */

@font-face {
    font-family: 'Avant Guarde';
    src: url('/wp-content/themes/divi-child/fonts/AvantGardeDemiBT.ttf') format('TrueType');
    font-weight: normal;
    font-style: normal;
}

/* Global */

h2 {
	font-weight: 800;
}

.list-spacing li {
	padding-bottom: 20px;
}

.p-intent p {
	padding-left: 1em;
	padding-bottom: 0.5em;
	font-size: 18px;
	line-height: 1.25em;
}

/* Header */

#top-bar a {
	color: #ffffff;
}

#top-bar a:hover {
	color: rgba(255,255,255,0.6);
}

.top-email {
	color: rgba(255,255,255,0.8);
	font-weight: 600;
	margin-right: 50px;
}

.email-icon:before {
	content: "\e076";
	font-size: 14px;
	margin-right: 7px;
	font-family: ETmodules !important;
	speak: none;
	font-style: normal;
	line-height: 1em;
	font-weight: 200 !important;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
}

.facebook-icon:before {
	content: "\e093";
	font-size: 14px;
	margin-right: 7px;
	font-family: ETmodules !important;
	speak: none;
	font-style: normal;
	line-height: 1em;
	font-weight: 200 !important;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
}

.instagram-icon:before {
	content: "\e09a";
	font-size: 14px;
	margin-right: 7px;
	font-family: ETmodules !important;
	speak: none;
	font-style: normal;
	line-height: 1em;
	font-weight: 200 !important;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
}

.linkedin-icon:before {
	content: "\e09d";
	font-size: 14px;
	font-family: ETmodules !important;
	speak: none;
	font-style: normal;
	line-height: 1em;
	font-weight: 200 !important;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 0 0;
}

#main-menu .et_pb_menu__wrap {
	justify-content: flex-end;
}

#main-menu .et_pb_menu__menu {
	border: 0.5px solid #fafafa;
	padding: 0px 10px;
}

#main-menu .et-menu > li {
    padding-left: 16px;
    padding-right: 16px;
}


/*body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 32px !important;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	top: 0 !important;
}

.et_secondary_nav_enabled #page-container {
	padding-top: 129px !important;	
}

.et_fixed_nav.et_show_nav #page-container {
	padding-top: 74px !important;	
}

#top-header {
	position: absolute !important;
	top: 0 !important;
}

#top-menu li {
    padding-right: 14px;
    padding-left: 10px;
    margin-top: 10px;
    border-right: 1.5px solid #ffffff;
}

#top-menu > li:last-child {
    border-right: none;
}

#main-header {
	margin-top: -2px;
	background: rgb(190,30,45);
	background: -moz-linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%); 
	background: -webkit-linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%);
	background: linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be1e2d",endColorstr="#a22166",GradientType=1);
	background-color: rgb(190,30,45);
	background-color: -moz-linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%);
	background-color: -webkit-linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%);
	background-color: linear-gradient(90deg, rgba(190,30,45,1) 0%, rgba(177,31,61,1) 35%, rgba(170,32,80,1) 70%, rgba(162,33,101,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#be1e2d",endColorstr="#a22166",GradientType=1);
} 

#main-header {
	margin-top: -2px;
	background: rgb(53,69,153);
	background: -moz-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%); 
	background: -webkit-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%);
	background: linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354599",endColorstr="#b21e3b",GradientType=1);
	background-color: rgb(190,30,45);
	background-color: -moz-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%);
	background-color: -webkit-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%);
	background-color: linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 45%, rgba(149,37,80,1) 75%, rgba(178,30,59,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354599",endColorstr="#b21e3b",GradientType=1);
}


#main-header {
	margin-top: -2px;
}

#main-content {
	margin-top: -2px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px !important;
}


#top-menu {
    padding-bottom: 30px !important;
}

.mobile_menu_bar::before {
	color: #ffffff !important;
}
*/

/* Home Page */

#diagram img,
#diagram img:hover {
	cursor: pointer;
}

/*#hp-solutions .et_pb_module:hover {
	cursor: pointer;
}

#hp-solutions  h3 {
	background: rgba(255,255,255, 1);
	padding: 25px;
	font-size: 33px !important;
	font-weight: 800 !important;
}

#pt-cv-view-7e52a4a9zs .pt-cv-title {
	padding: 15px;
}

#pt-cv-view-7e52a4a9zs .pt-cv-ifield {
	border-bottom: 7px solid #b21e3b;
}

.blue-bg {
	background: #b21e3b;
	padding: 8px 12px;
}

.blue-bg:hover {
	background: #354599;
	padding: 8px 12px;
}

.bare-li li {
	list-style-type: none;
	font-size: 15px;
}
*/

/* Board */

.yrm-toggle-expand {
	text-align: left !important;
	color: #d32428;
	border: none !important;
}

.yrm-btn-wrapper {
	padding-top: 15px !important;
	text-align: left;
}

.yrm-content {
	padding-top: 1em !important;
} 

.yrm-content p,
.yrm-content {
	color: #333333 !important;
}

/* Contact */

#contact-form .et_pb_contact_submit.et_pb_button {
	text-transform: none !important;
	margin-left: 0px !important;
}

.ba_map_holder {
	margin-bottom: 0px !important;
}

/* News/Blog 

#pt-cv-view-a75149dx0l .pt-cv-title,
#pt-cv-view-a75149dx0l .pt-cv-meta-fields,
#pt-cv-view-a75149dx0l .pt-cv-content {
	padding: 0px 15px;
}

#hp-news .et_pb_image_container {
    margin: 0px 0px 15px;
}

#hp-news .et_pb_blog_grid .et_pb_post {
	padding: 0px;
	background: #F6F6F6;
}

#hp-news .column {
	background: #F6F6F6;
}

#hp-news .entry-title,
#hp-news .post-meta,
#hp-news .post-content {
	padding: 0px 15px;
}

#news-article .published {
	background: #b21e3b;
	padding: 5px 10px;
}
*/

/* Footer */

#main-footer {
	border-top: 70px solid #002c52;
	background: #ffffff;
}

#footer-widgets .footer-widget li::before {
	display: none;
}

#footer-widgets .footer-widget li {
    padding-left: 0px;
}

#footer-widgets .et_pb_widget ul li {
	margin-bottom: 5px;
}

.footer-widget .et-social-icons {
	padding-top: 5px;
	font-size: 24px;
}

.footer-widget .et-social-facebook {
	margin-left: 0px;
}

#text-3 {
	font-size: 14px;
	color: #777777;
	width: 100%;
	display: block;
}

/*
#footer-bottom {
background: rgb(53,69,153);
	background: -moz-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%); 
	background: -webkit-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%);
	background: linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354599",endColorstr="#b21e3b",GradientType=1);
	background-color: rgb(190,30,45);
	background-color: -moz-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%);
	background-color: -webkit-linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%);
	background-color: linear-gradient(90deg, rgba(53,69,153,1) 0%, rgba(111,51,112,1) 35%, rgba(149,37,80,1) 70%, rgba(178,30,59,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#354599",endColorstr="#b21e3b",GradientType=1);
	padding: 12px 0;
}
*/

/* Responsive */

@media screen and (max-width: 1100px) {
	.nav-col {
    	padding-right: 0px !important;
	}
}	

@media screen and (max-width: 979px) {
	#main-menu .et_pb_menu__wrap {
		justify-content: center !important;
	}
	
	.nav-col {
    	padding-right: 10% !important;
	}
			
	.footer-widget p,
	.footer-widget li,
	.footer-widget li a,
	.footer-widget a {
		font-size: 16px !important;
	}
	
	.footer-widget h4 {
		font-size: 18px;
	}

}

@media screen and (max-width: 767px) {
	#main-footer {
		border-top: 50px solid #002c52;
	}
	
	.p-intent p {
		font-size: 16px;
	}
}

@media screen and (max-width: 479px) {
	.top-email {
		margin-right: 10px;
	}
	
	.facebook-icon:before,
	.instagram-icon:before {
		margin-right: 5px;
	}
}